audio     = .
audioSize = 60K
dacSize   = 30720
minHunk   = 250k
movieDir  = .
patchDir  = .

[Windows]
title    = Gabriel Knight: The Beast Within Demo
titlebar = False
wwidth   = 640
wheight  = 480



